<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/sensor_layout"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<ListView
		android:id="@+id/sensor_list_view"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content" />
	<RadioGroup
		android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<RadioButton
			android:id="@+id/sensor_no_filter_button"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:text="フィルターなし" />
		<RadioButton
			android:id="@+id/sensor_low_filter_button"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:text="ローパスフィルター" />
		<RadioButton
			android:id="@+id/sensor_high_filter_button"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:text="ハイパスフィルター" />
	</RadioGroup>
</LinearLayout>
